
			
			*[data-bg-image="NTWbc8Tu6DXEP6MttVZQ"],*[data-bg-image="qNZHt5jSYC1y1miuGpnP"],*[data-bg-image="v3DSYcFRRah9bHFG60sA"],*[data-bg-image="FE2B2kDNQxepFVPALZNz"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="NTWbc8Tu6DXEP6MttVZQ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/NTWbc8Tu6DXEP6MttVZQ");}*[data-bg-image="qNZHt5jSYC1y1miuGpnP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/qNZHt5jSYC1y1miuGpnP");}*[data-bg-image="v3DSYcFRRah9bHFG60sA"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/v3DSYcFRRah9bHFG60sA");}*[data-bg-image="FE2B2kDNQxepFVPALZNz"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/FE2B2kDNQxepFVPALZNz");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="NTWbc8Tu6DXEP6MttVZQ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/NTWbc8Tu6DXEP6MttVZQ");}*[data-bg-image="qNZHt5jSYC1y1miuGpnP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/qNZHt5jSYC1y1miuGpnP");}*[data-bg-image="v3DSYcFRRah9bHFG60sA"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/v3DSYcFRRah9bHFG60sA");}*[data-bg-image="FE2B2kDNQxepFVPALZNz"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/FE2B2kDNQxepFVPALZNz");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="NTWbc8Tu6DXEP6MttVZQ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/NTWbc8Tu6DXEP6MttVZQ");}
					*[data-bg-image="NTWbc8Tu6DXEP6MttVZQ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/NTWbc8Tu6DXEP6MttVZQ");}
				
					*[data-bg-image="qNZHt5jSYC1y1miuGpnP"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/qNZHt5jSYC1y1miuGpnP");}
					*[data-bg-image="qNZHt5jSYC1y1miuGpnP"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/qNZHt5jSYC1y1miuGpnP");}
				
					*[data-bg-image="v3DSYcFRRah9bHFG60sA"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/v3DSYcFRRah9bHFG60sA");}
					*[data-bg-image="v3DSYcFRRah9bHFG60sA"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/v3DSYcFRRah9bHFG60sA");}
				
					*[data-bg-image="FE2B2kDNQxepFVPALZNz"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/FE2B2kDNQxepFVPALZNz");}
					*[data-bg-image="FE2B2kDNQxepFVPALZNz"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/FE2B2kDNQxepFVPALZNz");}
				
			}
		